/* Scss Document */
/* color */
/* media queries*/
.main_block {
		margin: 0 5% 3rem 5%;
}
.main_block img {
		margin-bottom: 2rem;
}

.case_company {
		margin: 0 5% 2rem 5% !important;
}

.case_block {
		border-bottom: 1px dotted #47463b;
		-o-border-image: linear-gradient(to right, #fff 20%, #47463b 20%, #47463b 80%, #fff 80%) 1;
		   border-image: -webkit-gradient(linear, left top, right top, color-stop(20%, #fff), color-stop(20%, #47463b), color-stop(80%, #47463b), color-stop(80%, #fff)) 1;
		   border-image: linear-gradient(to right, #fff 20%, #47463b 20%, #47463b 80%, #fff 80%) 1;
		padding-bottom: 3rem;
		overflow: auto;
}
.case_block:last-of-type {
		border-bottom: none;
}

.chapter {
		border: 2px solid #F3DE28;
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		padding: 1rem;
		margin: 2rem 5%;
		font-size: 1.1rem;
}
.chapter ul {
		margin: 0;
		padding: 0;
}
.chapter ul li {
		list-style: none;
		margin-left: 1.5rem;
}
.chapter ul li:first-of-type {
		font-weight: bold;
		margin-left: 0;
		margin-bottom: 0.5rem;
}
.chapter ul li.sub {
		margin-left: 2.5rem;
		font-size: 1rem;
}

h4.interview {
		border-left: 3.5rem #F3DE28 solid;
		font-size: 1.3rem;
		border-bottom: none !important;
		padding-left: 1rem !important;
		margin-top: 1rem !important;
}

.work_example {
		display: block;
}
@media screen and (max-width: 767px) {
		.work_example {
				display: -webkit-box;
				display: -ms-flexbox;
				display: flex;
				-webkit-box-pack: center;
				    -ms-flex-pack: center;
				        justify-content: center;
		}
}
@media screen and (max-width: 480px) {
		.work_example {
				display: block;
		}
}
.work_example .item {
		width: 100%;
		padding: 1rem;
}
.work_example .item:first-of-type {
		border-bottom: 1px #7C7C7C dotted;
}
@media screen and (max-width: 767px) {
		.work_example .item {
				width: 50%;
		}
		.work_example .item:first-of-type {
				border-right: 1px #7C7C7C dotted;
				border-bottom: none;
		}
}
@media screen and (max-width: 480px) {
		.work_example .item {
				width: 100%;
		}
		.work_example .item:first-of-type {
				border-bottom: 1px #7C7C7C dotted;
				border-right: none;
		}
}

.float_block {
		padding: 0.5rem;
}
.float_block:after {
		clear: both;
}
@media screen and (max-width: 899px) {
		.float_block {
				display: -webkit-box;
				display: -ms-flexbox;
				display: flex;
				-ms-flex-wrap: wrap-reverse;
				    flex-wrap: wrap-reverse;
		}
}
.float_block .img_left {
		float: left;
		padding-right: 1rem;
}
.float_block .img_right {
		float: right;
		padding-left: 1rem;
}
.float_block .img_left,
.float_block .img_right {
		width: 40%;
}
@media screen and (max-width: 899px) {
		.float_block .img_left,
		.float_block .img_right {
				clear: both;
				padding-top: 1rem;
				width: 100%;
		}
}
.float_block p {
		margin-bottom: 0.5rem;
}
.float_block .item .mini_title {
		font-weight: bold;
		padding-bottom: 0.5rem;
		font-size: 1.1rem;
}
.float_block .item p + .mini_title {
		padding-top: 1rem;
}

.flex_half {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: start;
		    -ms-flex-align: start;
		        align-items: flex-start;
		padding: 0.5rem;
}
@media screen and (max-width: 899px) {
		.flex_half {
				display: block;
		}
}
.flex_half .img {
		text-align: center;
		width: 70%;
		padding-right: 1rem;
}
@media screen and (max-width: 899px) {
		.flex_half .img {
				width: 100%;
		}
}
.flex_half .item {
		padding: 0 0.5rem;
		width: 100%;
}
@media screen and (max-width: 767px) {
		.flex_half .item {
				width: 100%;
		}
}

.theme p {
		margin-bottom: 0.5rem;
}

table {
		width: 100%;
}
table tr {
		border-top: #333 1px solid;
		border-left: #333 1px solid;
}
table tr th {
		background-color: #efefef;
		width: 20%;
}
table tr th, table tr td {
		border-right: #333 1px solid;
		border-bottom: #333 1px solid;
		padding: 0.5rem;
}